Inhalte

# Funktion ConvertFromURL

Wandelt eine Datei-URL in eine System-Dateiangabe um.

### Syntax:

    ConvertFromURL(Dateiname)

### Rückgabetyp:

String

### Parameter:

filename: Ein Dateiname als eine Zeichenfolge.

### Fehlercodes:

5 Ungültiger Prozeduraufruf

### Beispiel:

        systemFile$ = "c:\folder\mytext.txt"
        url$ = ConvertToURL( systemFile$ )
        print url$
        systemFileAgain$ = ConvertFromURL( url$ )
        print systemFileAgain$

Verwandte Themen

Zeichenfolgenfunktionen